prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 DBus
Description: Qt DBus module
Version: 6.11.1
Libs: -L${libdir} -lQt6DBus
Cflags: -I${includedir}/QtDBus -I${includedir} -DQT_DBUS_LIB
Requires: Qt6Core
